<data>
  <menuList>
    <item value="A02" name="原因追求売上実績（組織管理）"/>
    <item value="A05" name="原因追求売上実績（得意先管理）"/>
    <item value="A03" name="担当者別売上分析"/>
    <item value="A08" name="原因追求売上実績（商品管理）"/>
    <item value="A09" name="原因追求売上実績（メーカ管理）"/>
    <item value="A06" name="業種別売上実績"/>
    <item value="A07" name="営業所別業種別売上実績"/>
    <item value="Z01" name="日別検索"/>
  </menuList>
  <mainMenu>
    <pg label="原因追求売上実績（商品管理）" patternId="A08"/>
    <pg label="原因追求売上実績（メーカ管理）" patternId="A09"/>
    <pg label="業種別売上実績" patternId="A06"/>
    <pg label="営業所別業種別売上実績" patternId="A07"/>
    <pg label="日別検索" patternId="Z01"/>
  </mainMenu>
  <myMenu>
    <pg label="原因追求売上実績（組織管理）" patternId="A02" seq="1"/>
    <pg label="原因追求売上実績（得意先管理）" patternId="A05" seq="2"/>
    <pg label="担当者別売上分析" patternId="A03" seq="3"/>
  </myMenu>
  <sokuho>A02</sokuho>
</data>
